Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000279 [Piwigo] metadata minor always 2006.01.30 19:45 2006.03.01 06:04
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version
  Target Version Product Build
Summary 0000279: Update remote site does not synchronize image attributes
Description When updating a remote site, at least filesize, width and height should be updated.

In addition date_creation, author, keywords, name and comment should be synchronized upon request when create_listing_file is configured for generating them.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000659)
rvelices (developer)
2006.02.28 02:24

Done with the remake of Remote sites/Site update
step 1 in [Subversion] r1029
finalized in [Subversion] r1058

- Issue History
Date Modified Username Field Change
2006.01.30 19:45 rvelices New Issue
2006.01.30 19:45 rvelices browser => any
2006.01.30 19:45 rvelices Web server => Apache 1.3.x
2006.02.06 21:19 rvelices Status new => assigned
2006.02.06 21:19 rvelices Assigned To => rvelices
2006.02.28 02:24 rvelices Note Added: 0000659
2006.02.28 02:24 rvelices Status assigned => closed
2006.02.28 02:24 rvelices Resolution open => fixed
2006.02.28 02:24 rvelices Fixed in Version => BSF branch (dev)
2006.03.01 06:04 rvelices Status closed => resolved
2006.03.01 06:04 rvelices Fixed in Version BSF branch (dev) => 1.6 branch
2006.03.01 06:04 rvelices Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker